/* 织梦58（dede58.com）做最好的织梦整站模板下载网站 */
@charset "utf-8";
/*--左边选项卡样式--*/
.nTab {
	float: left;
	width: 355px;
	margin: 0 auto;
	border-bottom: 1px #eceaec solid;
	;
	margin-bottom: 2px;
}
.nTab .TabTitle {
	clear: both;
	overflow: hidden;
	height: 32px;
	border: none;
}
.nTab .TabTitle li {
	float: left;
	width: 134px;
	cursor: pointer;
	height: 30px;
	line-height: 32px;
	padding-top: 2px;
	list-style-type: none;
	font-size: 12px;
	text-align: center;
	margin: 0;
}
.nTab .TabTitle .active {
	background: #F00;
	color: #e5110e;
	font-weight: bold;
}
/*--公用部分--*/
.nTab .TabTitle ul, .nTab_right .TabTitle ul, nTab_middle .TabTitle ul {
	border: 0;
	margin: 0;
	padding: 0;
}
.nTab .TabTitle .normal, .nTab_right .TabTitle .normal, .nTab_middle .TabTitle .normal {
	color: #FFF;
	font-weight: bold;
}
.nTab .TabContent, .nTab_right .TabContent, .nTab_middle .TabContent {
	width: auto;
	background: #fff;
	margin: 0px auto;
	padding: 10px 0 5px 0;
	border-left: 1px #eceaec solid;
	border-right: 1px #eceaec solid;
}
.none {
	display: none;
}
.nTab1 {
	float: left;
	margin: 0 auto;
	border-bottom: 1px #eceaec solid;
	margin-bottom: 2px;
}
.nTab1 .TabTitle {
	clear: both;
	overflow: hidden;
	background: url(/img/nav01.jpg);
	height: 32px;
	border: none;
}
.nTab1 .TabTitle li {
	float: left;
	width: 57px;
	cursor: pointer;
	height: 30px;
	line-height: 32px;
	padding-top: 2px;
	list-style-type: none;
	font-size: 12px;
	text-align: center;
	margin: 0;
}
.nTab1 .TabTitle .active {
	background: url(/img/nav01.jpg);
	color: #F00;
	font-weight: bold;
}
.nTab1 .TabTitle ul {
	border: 0;
	margin: 0;
	padding: 0;
}
.nTab1 .TabTitle .normal {
	color: #777777;
	font-weight: bold;
}
.nTab1 .TabContent {
	width: auto;
	;
	margin: 0px auto;
	padding: 10px 0;
	border-left: 1px #eceaec solid;
	border-right: 1px #eceaec solid;
}
.nTab2 {
	float: left;
	width: 355px;
	margin: 0 auto;
	border-bottom: 1px #eceaec solid;
	margin-bottom: 2px;
}
.nTab2 .TabTitle {
	clear: both;
	overflow: hidden;
	background: #F00;
	height: 32px;
	border: none;
}
.nTab2 .TabTitle li {
	float: left;
	width: 240px;
	cursor: pointer;
	height: 30px;
	line-height: 32px;
	padding-top: 2px;
	list-style-type: none;
	font-size: 12px;
	text-align: center;
	margin: 0;
}
.nTab2 .TabTitle .active {
	background: #0C9;
	color: #e5110e;
	font-weight: bold;
}
.nTab2 .TabTitle ul {
	border: 0;
	margin: 0;
	padding: 0;
}
.nTab2 .TabTitle .normal {
	color: #FFF;
	font-weight: bold;
}
.nTab2 .TabContent {
	width: auto;
	background: #fff;
	margin: 0px auto;
	padding: 10px 0 5px 0;
	border-left: 1px #eceaec solid;
	border-right: 1px #eceaec solid;
}
#table5 tr td a {
	color: #333;
}
